:root {
  --font-family: Inter, Arial, sans-serif;
  --text-primary: #1a1a1a;
  --black: black;
  --text-secondary: #41424d;
  --white: white;
  --transparent: transparent;
  --primary: blue;
  --off-white: #f6f6f6;
  --border: #dbdbdb;
  --orange: #ff9500;
  --green: #12a557;
  --red: red;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

.page-wrapper {
  overflow: clip;
}

.container-large {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

.container-large.xl {
  max-width: 1140px;
}

.body {
  font-family: var(--font-family);
  color: var(--text-primary);
  line-height: 130%;
}

.body.lock {
  overflow: hidden;
}

.title-h2 {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 600;
  line-height: 120%;
}

.title-h2.lh {
  line-height: 125%;
}

.title-h2.ls-1 {
  letter-spacing: -.01em;
}

.padding-global-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.padding-global-3.decor {
  border-left: 1px solid #d3d3d3;
  border-right: 1px solid #d3d3d3;
  position: relative;
}

.padding-global-3.decor.color-gray {
  background-color: #f6f6f6;
  border-top: 1px solid #d3d3d3;
}

.hero-booking_title-wrap {
  text-align: center;
  width: 100%;
  max-width: 898px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
}

.hero-booking_embed-item {
  margin-top: -40px;
}

.title-underline {
  text-underline-offset: 5px;
  text-decoration: underline;
}

.hero-booking_thumb {
  background-color: #38b738;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  max-width: 385px;
  height: 100%;
  display: flex;
  position: relative;
}

.hero-booking_progress {
  background-color: #fcfcfc;
  border-radius: 10px;
  width: 100%;
  max-width: 532px;
  height: 12px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  box-shadow: inset 0 0 6.167px #00000029;
}

.section_hero-booking {
  height: 100%;
  min-height: 100vh;
}

.hero-booking_wrapper {
  padding-top: 20px;
  padding-bottom: 50px;
}

@media screen and (max-width: 991px) {
  .hero_image, .hero_image.hero_image-2, .hero_image.hero_image-2 {
    max-width: 100%;
  }

  .case_list {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .case_list-div {
    display: none;
  }

  .info_item {
    max-width: 100%;
  }

  .info_item-embed {
    display: none;
  }

  .features_item, .features_item.big, .features_item.big {
    max-width: 100%;
  }

  .alt_table-col.first {
    max-width: 290px;
    min-height: 70px;
  }

  .alt_table-col.first.opacity {
    max-width: 300px;
  }

  .alt_table-col.first.d-none {
    z-index: 2;
    opacity: 0;
    position: relative;
  }

  .alt_table-wrap-absolute {
    z-index: 3;
    pointer-events: none;
    background-color: #f6f6f6;
    flex-flow: column;
    width: 100%;
    max-width: 220px;
    display: flex;
    position: absolute;
    inset: 76px auto auto 6px;
  }

  .alt_table-wrap-relative {
    max-width: 730px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }

  .alt_table {
    width: 870px;
    max-width: 730px;
  }

  .alt_table-wrap {
    overflow-x: scroll;
  }

  .alt_table-decor {
    left: 37.5%;
  }

  .cta-main {
    width: max-content;
  }

  .health_table-scroll {
    background-color: #fff;
    border-radius: 34px;
    width: 100%;
    height: 12px;
    margin-top: 15px;
    margin-bottom: 40px;
    position: relative;
  }

  .health_table-scroll-thumb {
    background-color: #1f5cf7;
    border-radius: 34px;
    width: 100%;
    max-width: 256px;
    height: 12px;
    min-height: 1px;
    position: absolute;
    inset: 0% auto auto 0%;
  }

  .hero_images {
    flex-flow: column;
  }
}

@media screen and (max-width: 767px) {
  .page-wrapper {
    overflow: clip;
  }

  .padding-global {
    padding-left: 16px;
    padding-right: 16px;
  }

  .title-h1 {
    font-size: 36px;
  }

  .title-h2, .title-h2.lh, .title-h2.lh {
    font-size: 28px;
  }

  .title-h3.fz-33 {
    font-size: 24px;
  }

  .body-large, .body-regular {
    font-size: 14px;
  }

  .body-regular.white.d-none {
    display: none;
  }

  .label-medium {
    font-size: 14px;
    font-weight: 500;
  }

  .label-extra-small.green.d-none {
    display: none;
  }

  .label-extra-small.secondary {
    font-size: 12px;
  }

  .header_wrapper {
    min-height: 60px;
  }

  .header_logo {
    max-width: 170px;
  }

  .header_right {
    background-color: #0000;
  }

  .header_right-img.d-none {
    display: none;
  }

  .hero_wrapper {
    padding-top: 0;
  }

  .hero_strapline {
    background-color: var(--transparent);
    width: 100%;
    height: 37px;
    box-shadow: none;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .hero_strapline-center-div {
    display: none;
  }

  .hero_text-wrap {
    margin-bottom: 20px;
  }

  .label-large.ls-1 {
    font-size: 16px;
  }

  .label-large.fz-14 {
    font-size: 14px;
  }

  .hero_image.hero_image-3 {
    max-width: 100%;
    margin-top: 0;
  }

  .case_wrapper {
    padding-top: 25px;
    padding-bottom: 15px;
  }

  .case_list {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
  }

  .case_block.modify {
    grid-row-gap: 20px;
    border-bottom-style: none;
    max-width: 100%;
  }

  .case_block.first {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    border-bottom-style: none;
    max-width: 100%;
  }

  .case_list-div {
    display: none;
  }

  .case_block-wrap {
    max-width: 100%;
  }

  .case_block-strapline-wrap-divider {
    display: none;
  }

  .info_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .info_item {
    max-width: 100%;
  }

  .info_item-info {
    padding-bottom: 22px;
  }

  .title-h5.fz-20 {
    font-size: 20px;
  }

  .info_item-embed {
    display: none;
  }

  .info_item-big {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    padding: 20px 20px 0;
  }

  .info_item-wrap {
    border-bottom: 1px solid #e1dfdfcc;
    border-right-style: none;
    padding-bottom: 20px;
  }

  .info_item-wrap.last {
    border-bottom-style: none;
  }

  .features_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .features_title-wrap {
    margin-bottom: 20px;
  }

  .features_item, .features_item.big, .features_item.big {
    max-width: 100%;
  }

  .features_item-info {
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .revenue_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .revenue_item {
    flex-flow: column;
  }

  .revenue_item-content {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .revenue_item-content.modify {
    padding-left: 10px;
    padding-right: 10px;
  }

  .revenue_item-image {
    max-width: 100%;
  }

  .about_wrapper {
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .about_sign {
    max-width: 200px;
  }

  .about_image {
    max-width: 240px;
  }

  .role_title-wrap {
    margin-bottom: 15px;
  }

  .role_list {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .role_list.swiper-wrapper {
    max-width: 100%;
    display: flex;
  }

  .role_item-wrap {
    flex-flow: column;
    max-width: 100%;
    display: flex;
  }

  .role_item-wrap.swiper-slide {
    flex: none;
    max-width: 100%;
  }

  .role_item {
    width: 100%;
  }

  .partners_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .partners_list {
    grid-template-columns: 1fr;
  }

  .guarantee_wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .alt_table-col.first {
    max-width: 290px;
    min-height: 70px;
  }

  .alt_table-col.first.opacity {
    max-width: 300px;
  }

  .alt_table-col.first.d-none {
    z-index: 2;
    opacity: 0;
    position: relative;
  }

  .body-regular-2 {
    font-size: 14px;
  }

  .alt_table-wrap-absolute {
    z-index: 3;
    pointer-events: none;
    background-color: #f6f6f6;
    flex-flow: column;
    width: 100%;
    max-width: 220px;
    display: flex;
    position: absolute;
    inset: 76px auto auto 6px;
  }

  .alt_table-wrap-relative {
    margin-bottom: 15px;
    position: relative;
  }

  .alt_table {
    width: 870px;
    max-width: 730px;
  }

  .alt_table-wrap {
    overflow-x: scroll;
  }

  .alt_table-decor {
    left: 37.5%;
  }

  .clients_strapline {
    width: 100%;
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .clients_strapline.footer {
    width: max-content;
  }

  .clients_strapline-wrap {
    width: 100%;
  }

  .section_faq {
    background-color: #faf9f7;
    padding-left: 0;
    padding-right: 0;
  }

  .section_faq.white {
    background-color: #fff;
  }

  .faq_title-wrap {
    margin-bottom: 30px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .padding-global-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .label-medium-2 {
    font-size: 14px;
  }

  .faq_list {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .title-h2-2 {
    font-size: 28px;
  }

  .item_faq-flex {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .item_faq {
    padding: 16px;
  }

  .item_faq-content {
    color: #41424d;
    padding-right: 0;
    font-size: 14px;
  }

  .faq_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .item_faq-icon {
    flex: none;
    width: 24px;
    height: 24px;
  }

  .ai_wrapper {
    flex-flow: column;
    padding: 25px 20px;
  }

  .ai_content {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .ai_content-list {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .banner_wrapper {
    flex-flow: wrap;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .banner_stars {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: row;
  }

  .footer_content-left {
    max-width: 100%;
  }

  .footer_nav {
    grid-row-gap: 30px;
    flex-flow: wrap;
    max-width: 100%;
  }

  .footer_top-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .footer_top-wrap.modify {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer_center-wrap {
    flex-direction: column;
    align-items: stretch;
    row-gap: 30px;
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .footer_text-wrap {
    text-align: center;
  }

  .footer_info {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .footer_copyright {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .reviews_cta-divider {
    display: none;
  }

  .body-regular-3 {
    font-size: 14px;
  }

  .body-regular-3.white.d-none {
    display: none;
  }

  .section_reviews {
    padding-left: 0;
    padding-right: 0;
  }

  .reviews_item {
    width: 100%;
    max-width: 100%;
    padding: 14px;
  }

  .reviews_cta-icon-left {
    max-width: 100px;
    display: block;
  }

  .reviews_cta {
    padding-left: 20px;
    padding-right: 20px;
    top: 20px;
  }

  .reviews_title-wrap {
    margin-bottom: 20px;
  }

  .padding-global-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .reviews_cta-icon-plus-1 {
    opacity: 0;
  }

  .title-h2-3 {
    font-size: 28px;
  }

  .reviews_cta-icon {
    flex: none;
  }

  .reviews_wrapper {
    padding-top: 25px;
    padding-bottom: 45px;
  }

  .reviews_tabs-link, .reviews_tabs-link.w--current {
    min-height: 37px;
  }

  .reviews_tabs-menu {
    min-height: 45px;
  }

  .hero-booking_embed-item {
    margin-top: 0;
  }

  .title-h2-4 {
    font-size: 28px;
  }

  .hero-book-a-demo_timer {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    padding-left: 30px;
    padding-right: 30px;
  }

  .hero-book-a-demo_timer-text {
    text-align: center;
    font-size: 16px;
  }

  .title-h2-4-copy {
    font-size: 28px;
  }

  .reviews_title-wrap-2 {
    margin-bottom: 25px;
  }

  .page-wrapper-3 {
    overflow: clip;
  }

  .steps_text-copy_wrap {
    padding-left: 15px;
    padding-right: 15px;
  }

  .section_reviews-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .reviews_list-2 {
    grid-template-columns: 1fr;
  }

  .label-large-4 {
    font-size: 16px;
  }

  .section_hero-congrats {
    background-color: #fff;
    padding-left: 0;
    padding-right: 0;
  }

  .hero_congrats_text-wrap {
    margin-bottom: 25px;
  }

  .padding-global-4.decor {
    padding-left: 16px;
    padding-right: 16px;
  }

  .title-h5-3 {
    font-size: 20px;
  }

  .section_steps-congrats {
    background-color: #fff;
    padding-left: 0;
    padding-right: 0;
  }

  .title-h2-5 {
    font-size: 28px;
  }

  .steps-congrats_flashing-items {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 100%;
    max-width: 410px;
  }

  .hero_congrats_strapline-icon {
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    overflow: hidden;
  }

  .title-h1-2 {
    font-size: 32px;
  }

  .steps-congrats_img, .steps-congrats_img.mobile, .steps-congrats_img.mobile {
    display: block;
  }

  .steps-congrats_item {
    border-radius: 16px;
    padding: 15px 15px 20px;
    box-shadow: 0 0 0 1px #00000014, 0 16px 30px #00000008, 0 2.3px 4.777px #00000008, 0 .796px .796px #0000000a;
  }

  .steps-congrats_item.last {
    padding: 15px 15px 0;
  }

  .section_congrats-banner {
    background-color: #f6f5f2;
    padding-left: 0;
    padding-right: 0;
  }

  .section_congrats-banner.whote {
    background-color: #fff;
  }

  .hero_congrats_wrapper {
    padding-top: 25px;
    padding-bottom: 20px;
  }

  .faq_list-2 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .faq_title-wrap-2 {
    margin-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .body-regular-4 {
    font-size: 14px;
  }

  .congrats-banner_content {
    flex-flow: wrap;
  }

  .congrats-banner_wrapper-inner {
    background-image: none;
    background-position: 0 0;
    background-size: auto;
  }

  .hero_congrats_strapline {
    width: 100%;
    min-height: 35px;
    box-shadow: none;
    background-color: #0000;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-left: 8px;
  }

  .item_faq-content-2 {
    color: #41424d;
    padding-right: 0;
    font-size: 14px;
  }

  .steps-congrats_flashing-title {
    max-width: 410px;
  }

  .section_faq-2 {
    background-color: #faf9f7;
    padding-left: 0;
    padding-right: 0;
  }

  .reviews_wrapper-2 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .hero_congrats_title-wrap {
    margin-bottom: 20px;
  }

  .congrats-banner_wrapper {
    padding: 25px 16px;
  }

  .steps_congrats_wrapper {
    padding-top: 25px;
  }

  .item_faq-2 {
    padding: 16px;
  }

  .steps_text-copy-alert {
    width: max-content;
    top: -20%;
    left: 50%;
    right: auto;
    transform: translate(-50%, -50%);
  }

  .congrats-banner_image {
    max-width: 400px;
  }

  .steps_btn-copy-cta {
    font-size: 16px;
  }

  .padding-global-4-copy.decor {
    padding-left: 16px;
    padding-right: 16px;
  }

  .hero-terms_title-wrap {
    margin-bottom: 20px;
  }

  .richtext-content_wrapper {
    padding-top: 25px;
    padding-bottom: 50px;
  }

  .richtext-block h5 {
    margin-bottom: 15px;
    font-size: 20px;
  }

  .richtext-block p {
    font-size: 14px;
  }

  .features_item-text-wrap, .features_item-text-wrap.features_item-text-wrap-1, .features_item-text-wrap.features_item-text-wrap-1, .features_item-text-wrap-3, .features_item-text-wrap-4 {
    max-width: 100%;
  }

  .cta-default_icon-wrap {
    flex: none;
    width: 19px;
    height: 19px;
  }

  .cta-default_icon-wrap.cta-default_icon-wrap-mobile {
    width: 24px;
    height: 24px;
    display: block;
  }

  .cta-default_icon-wrap.cta-default_icon-wrap-mobile.cta-default_icon-wrap-header {
    width: 24px;
    height: 24px;
    display: flex;
  }

  .cta-default_icon-wrap.cta-default_icon-wrap-mobile.cta-default_icon-wrap-header.cta-default_icon-wrap-header-2.vsl {
    display: none;
  }

  .vsl-modal_content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cta_text {
    font-size: 16px;
  }

  .cta-main {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    border-radius: 122px;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 14px 7px 14px 6px;
  }

  .cta-main.header_cta {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    padding: 10px 5px 10px 10px;
    display: none;
  }

  .cta-main.header_cta.cta-modal {
    display: flex;
  }

  .cta_text-bot {
    font-size: 14px;
  }

  .cta_text-bot.cta_text-bot-2 {
    font-size: 12px;
  }

  .health_table-scroll {
    background-color: #fff;
    border-radius: 34px;
    width: 100%;
    height: 12px;
    margin-top: 15px;
    margin-bottom: 40px;
    position: relative;
  }

  .health_table-scroll-thumb {
    background-color: #1f5cf7;
    border-radius: 34px;
    width: 100%;
    max-width: 256px;
    height: 12px;
    min-height: 1px;
    position: absolute;
    inset: 0% auto auto 0%;
  }

  .hero_images {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    margin-top: 20px;
  }

  .hero_image-img {
    object-fit: fill;
  }

  .ai_content-title-wrap {
    max-width: 100%;
  }

  .footer_pagination-wrap-2 {
    display: flex;
  }

  .case_arrow {
    transition: all .4s;
  }

  .footer_pagination {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .case_item-modal-video-image {
    z-index: 5;
  }

  .case_item-modal-video-img {
    z-index: 3;
    width: 100%;
    position: relative;
  }

  .widget-message-block {
    width: 100%;
    display: none;
  }

  .widget-message-overlay {
    opacity: 0;
    background-color: #00000061;
    width: 100%;
    height: 100%;
    transition: all .4s;
    display: block;
    position: fixed;
    inset: 0% auto auto 0%;
  }

  .widget-message-overlay.visible {
    opacity: 1;
    opacity: 1;
  }

  .widget-message-modal-title-wrap {
    padding-right: 40px;
  }

  .widget-message-modal {
    z-index: 100;
    background-color: #fff;
    width: 100%;
    padding-top: 12px;
    transform: translate(0%);
  }

  .widget-message-modal.visible.hidden {
    z-index: 100;
    z-index: 100;
    z-index: 100;
    transform: translate(0%);
  }

  .widget-message-divider {
    justify-content: center;
    align-items: center;
    margin-top: 0;
    margin-bottom: 20px;
    display: flex;
  }

  .widget-message-modal-exit {
    justify-content: center;
    align-items: center;
    display: flex;
    top: 43px;
  }

  .notfor_section {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .notfor_heading {
    margin-bottom: 32px;
    font-size: 30px;
  }

  .notfor_cols {
    grid-row-gap: 16px;
    flex-direction: column;
  }

  .notfor_card-title {
    line-height: 131%;
  }

  .wsg-signal {
    text-align: center;
    max-width: 100%;
  }

  .wsg-signal_title {
    font-size: 20px;
  }

  .wsg-signal_sub {
    font-size: 14px;
  }
}

@media screen and (max-width: 479px) {
  .title-h2.fz-24 {
    font-size: 24px;
  }

  .body-regular {
    font-size: 14px;
  }

  .label-medium.fz-12 {
    font-size: 12px;
  }

  .label-extra-small.center {
    text-align: center;
    text-align: center;
  }

  .hero_strapline {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    background-color: var(--transparent);
    height: 70px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .hero_strapline-center {
    height: 24px;
  }

  .hero_strapline-center-div {
    display: none;
  }

  .hero_strapline-right {
    height: 24px;
  }

  .case_block-strapline-wrap-divider {
    width: 100px;
  }

  .about_sign {
    max-width: 180px;
    margin-top: 20px;
  }

  .about_image {
    max-width: 240px;
  }

  .title-h5-2 {
    font-size: 20px;
  }

  .reviews_embed.d-none {
    display: none;
  }

  .section_reviews {
    padding-left: 0;
    padding-right: 0;
  }

  .reviews_cta-icon-left {
    display: block;
  }

  .hero-book-a-demo_timer {
    margin-top: 0;
  }

  .header-congrats_logo {
    max-width: 170px;
  }

  .hero_congrats_image {
    max-width: 40px;
  }

  .steps_text-copy {
    font-size: 14px;
  }

  .hero_congrats_text-wrap {
    margin-bottom: 15px;
  }

  .steps-congrats_flashing-items {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .steps-congrats_item.last {
    padding-bottom: 15px;
  }

  .congrats-banner_content {
    flex-flow: wrap;
  }

  .hero_congrats_strapline {
    min-height: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .steps-congrats_flashing-title {
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
  }

  .steps_congrats_wrapper {
    padding-bottom: 25px;
  }

  .header-congrats_strapline-text {
    font-size: 10px;
  }

  .cta-default_icon-wrap.cta-default_icon-wrap-mobile.cta-default_icon-wrap-header.cta-default_icon-wrap-header-2.vsl {
    display: none;
  }

  .cta_text {
    font-size: 18px;
  }

  .cta-main {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 100%;
  }

  .cta_text-bot {
    font-size: 14px;
  }
}
